package com.hanwha.morakmorak.util

import java.util.concurrent.Executors

/**
 * Created by aaron on 08/07/2019
 */

private val IO_EXECUTOR = Executors.newSingleThreadExecutor()

fun ioThread(f: () -> Unit) = IO_EXECUTOR.execute(f)